<?php
$dalTablempgssuggroups = array();
$dalTablempgssuggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablempgssuggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");
	$dalTablempgssuggroups["GroupID"]["key"]=true;

$dal_info["Tables__mpgssuggroups"] = &$dalTablempgssuggroups;
?>